/*浮动导航*/
#line_c_zero_menu{
	clear:both;
	width:100%;
	height:36px;
	background:#fff;
	border-bottom:4px #f38f19 solid;
	overflow:hidden;
	z-index:9999;
}
#line_c_zero_menu a{
	float:left;
	display:inline-block;
	width:16%;
	text-align:center;
	height:36px;
	line-height:36px;
	font-size:12px;
	color:#4b4b4b;
	overflow:hidden;
}
#line_c_zero_menu a:hover{
	color:#f60;
	text-decoration:none;
}
#line_c_zero_menu a.menu_p,
#line_c_zero_menu a.menu_p:hover{
	line-height:40px;
	font-size:14px;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	background:#f38f19;
}
#line_c_zero_menu a#m_0{
	float:right;
	width:20%;
	text-indent:8px;
	line-height:40px;
	font-size:14px;
	color:#fff;
	font-weight:bold;
	background:#f38f19;
}
#line_c_zero_menu a#m_0:hover{
	color:#ff0;
	text-decoration:none;
}
#line_c_zero_menu a.menu_book{
}

.swiper-container {
	width: 100%;
	height: 100%;
}
.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;

	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.swiper-slide img {
	width:23rem;
	height:13.75rem;
	border-radius:6px
}

.linetit{ width:100%; height:35px; background-color:#96c82b; color:#FFFFFF; font-size:16px; font-weight:bold; line-height:35px;}
.focus-pic { position:relative; height:200px;}
.p1 { height:200px;}
.p1 img { width:100%; height:200px;}
.p2 { position:absolute; background:rgba(0,0,0,.5); color:#fff; width:100%; height:50px; left:0; bottom:0;-webkit-box-pack:center; 
-moz-box-pack:center; 
-webkit-box-align:center; 
-moz-box-align:center;}
.hd-cont { padding:0 2%; margin-right:85px; height:auto; padding-top:6px; }
.bar-side { position:absolute; width:85px; height:50px; line-height:50px; font-size:18px; color:#fff; background-color:#f90; text-align:center; right:0; bottom:0; }
.indexbanner { height:200px;}
/* 幻灯片 -------------------------------------- */
.focus {width:100%;height:100%;  margin:0 auto; position:relative; overflow:hidden;   }
.focus .hd{ width:100%; height:11px;  position:absolute; z-index:1; bottom:60px; text-align:center;  }
.hotelshowbanner .focus .hd { bottom:10px;}
.focus .hd ul{ display:inline-block; height:5px; padding:3px 5px; /*background-color:rgba(255,255,255,0.7); */-webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; font-size:0; vertical-align:top;}
.focus .hd ul li{ display:inline-block; width:8px; height:8px; -webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px; background:#fff; margin:0 5px;  vertical-align:top; overflow:hidden;   }
.focus .hd ul .on{ background:#14F502;  }
.focus .bd{ position:relative; z-index:0; }
.focus .bd li img{ width:100%;background:url(../images/loading.gif) center center no-repeat;  }
/*.focus .bd li a{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0);}*/


.orderprice .add1 {width:160px; height:24px; display:inline;width:95%; margin:10px 0;border:1px solid #f0f0f0; padding:5px 10px; color:#999; -moz-appearance: none;
     appearance: none;
     -webkit-tap-highlight-color: rgba(0, 0, 0, 0); border-radius:0;/*改写安卓自带的样式文件*/}
.orderprice .add2 {width:162px; height:24px; border:1px #CCCCCC solid; font-size:12px; line-height:24px;float:left; padding:0px; margin:0px;
     -moz-appearance: none;
     appearance: none;
     -webkit-tap-highlight-color: rgba(0, 0, 0, 0); border-radius:0;/*改写安卓自带的样式文件*/}
.goback { height:30px; line-height:30px; padding:0 3%; font-size:14px; font-weight:bold; color:#f90; border-bottom:1px solid #f0f0f0;}
.orderprice {background:#fff; padding-left:3%; color:#555; padding-bottom:15px; line-height:120%; border-bottom:1px solid #f0f0f0;}
.priceinfo { height:35px; line-height:40px;}
.priceinfo strong { display:inline-block;font-size:14px; padding-right:5px;}
.orderprice dl dt {height: 40px;line-height:40px;}
.orderprice dl dt {float: left;width:75px;font-size:14px; }
.orderprice dl dd {float: left; width:70%; line-height:40px; }
.orderprice dl.rq dd { line-height:20px; padding-top:8px;}
.orderprice dl dd span { display:inline-block;border: 1px solid #f0f0f0;height: 25px;line-height: 25px;padding: 0 5px;cursor: pointer;}
.orderprice dl dd span.cur,.orderprice .orderform dl.bx dd span.cur {border: 1px solid #f90; background:url(../images/xuanz.gif) no-repeat bottom right;}
.price {font-family:Verdana, Geneva, sans-serif; color:#f00;}
.priceinfo abbr{font-family:Verdana, Geneva, sans-serif;}
.price i { font-style:normal;}
.price b{font-size:18px;}

.yu{  width:135px; height:30px;margin-left:75px; margin-top:3px; border-radius:5px; background-color:#E3393C; color:#fff; text-align:center; line-height:30px; font-size:16px;}
/*.yu input { background:url(../images/lijiyuding.gif) no-repeat left center;  width:135px; height:36px; border:none; cursor:pointer; background-size:90%;}*/



.select {
  display: inline-block;
  /* 1 */
  position: relative;
  /* 2 */
  vertical-align: middle;
  /* 3 */
  padding: 0;
  /* 4 */
  overflow: hidden;
  /* 5 */
  background: #fff;
  color: #555;
  border: 1px solid #aaa;
  text-shadow: none;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-transition: box-shadow 0.25s ease;
  -o-transition: box-shadow 0.25s ease;
  -webkit-transition: box-shadow 0.25s ease;
  transition: box-shadow 0.25s ease;
  /* 6 */
  /* 6 */
}
.select:hover {
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15);
}
.select:before {
  position: absolute;
  /* 7 */
  top: 0.5em;
  /* 7 */
  right: 0.5em;
  /* 7 */
  pointer-events: none;
  /* 8 */
}
.select select {
  cursor: pointer;
  /* 9 */
  padding: 0.5em;
  /* 10 */
  padding-right: 2em;
  /* 11 */
  width: 100%;
  /* 12 */
  border: none;
  /* 13 */
  background: transparent;
  /* 13 */
  background-image: none;
  /* 13 */
  -webkit-appearance: none;
  /* 13 */
  -moz-appearance: none;
  /* 13 */
  appearance: none;
  /* 13 */
  text-indent: 0.01px;
  /* 14 */
  text-overflow: '';
  /* 14 */
  width: 100% \9;
  /* 15 */
}
.select select:focus {
  outline: none;
  /* 16 */
}

/****************************
 ****************************
 ****************************
 * Helpers
 */
.select:before {
  font-family: "icons";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon--down:before, .select:before {
  content: "\e600";
}
/* 弹出时间 */

.lineorder ul li{height:32px; line-height:32px; width:100%; overflow:hidden;}
.lineorder ul li label{float:left; width:25%; text-align:left;}
.lineorder ul li .spans{float:left; width:75%; text-align:left;}
.orderprice .add1 {width:160px; height:24px; display:inline;width:95%; margin:10px 0;border:1px solid #f0f0f0; padding:5px 10px; color:#999; -moz-appearance: none;
     appearance: none;
     -webkit-tap-highlight-color: rgba(0, 0, 0, 0); border-radius:0;/*改写安卓自带的样式文件*/}
.orderprice .add2 {width:162px; height:24px; border:1px #CCCCCC solid; font-size:12px; line-height:24px;float:left; padding:0px; margin:0px;
     -moz-appearance: none;
     appearance: none;
     -webkit-tap-highlight-color: rgba(0, 0, 0, 0); border-radius:0;/*改写安卓自带的样式文件*/}
.lineorder ul li .dd3 {float:left; margin-left:25%; -webkit-appearance: none;
     -moz-appearance: none;
     appearance: none;
     -webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
input,select{
     -webkit-appearance: none;
     -moz-appearance: none;
     appearance: none;
     -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	 border:none;
}